<template>
    <div id="root">
        <Navbar />
        <nuxt />
    </div>
</template> 

<script>
import Navbar from '~/components/Navbar'
export default {
    components: {
        Navbar
    },
}
</script>
